Upgrade Popular Google Analytics Plugin for Joomla 3.0

Cancelled

Job Description

We have a plugin available for Joomla 1.5/2.5 and want to make sure it is ready for 3.0

http://extensions.joomla.org/extensions/site-management/analytics/site-analytics-google-based/11734?qh=YToxOntpOjA7czoxMDoib3BlbnBvdGlvbiI7fQ%3D%3D

Probably wouldn't take to long. We want the install to go smoothly (language file, etc) and need advice/help on sitting it up with the new auto update system in joomla.

This would be making a single plugin that can install into any of the 3 versions of joomla, if that is possible. Currently it installs into 1.5 and 2.5.

Other open jobs by this client